/* ---- Slider ----------------------- */

.slider {
  position: relative;
  overflow: hidden;
  display: block;
  /* box-shadow: 0 0 0 3px rgb(255, 255, 255), 0 0 0 7px rgb(66, 66, 66); */
}

/* boxes */

.slider>div {
  position: absolute;
  z-index: 1;
  top: 0;
  opacity: 0;
  transition: transform 0s ease, opacity 0s ease;
}
.slider>div .caption {
  position: absolute;
  color: rgb(243, 243, 243);
  /* color: #545454; */
}
.slider>div .caption b {}

/* nav */

.slider .nav {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
}
.slider.disabled .nav li {
  cursor: auto;
}

/* Slider animation */

.slider>div.on,
.slider>div.next,
.slider>div.prev {
  opacity: 1;
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.slider>div.next {
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}
.slider>div.prev {
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
.slider>div.notrans {
  opacity: 0;
  transition: none;
}
.slider>div.on {
  opacity: 1;
  -ms-transform: translateY(0);
  transform: translateY(0);
  z-index: 2;
}
.slider .nav li.on {}

/* ---- Expanding slider -------------- */

.s-expand {}
.s-expand>div {}
.s-expand>div img {
  display: block;
  width: 100%;
  height: auto;
}

/* ---- Fixed slider -------------- 

  Disable slider "padding" */

.s-fixed {
  padding-bottom: 61%;
}
.s-fixed>div {
  width: 100%;
  bottom: 0;
}
.s-fixed>div img {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  max-width: 100%;
}

/* ---- Custom ----------------------- */

#s1>div .caption {
  font-family: Open Sans;
  font-size: 10px;
  top: 26px;
  right: 10px;
  letter-spacing: 1.5px;
  opacity: 0;
  transition: opacity 0.3s ease 0.13s, transform 0.3s ease 0.13s;
  -ms-transform: translateX(100%) translateY(-6px) rotate(90deg);
  transform: translateX(100%) translateY(-6px) rotate(90deg);
  -ms-transform-origin: left top 0;
  transform-origin: left top 0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
}
#s1>div.on .caption {
  opacity: 1;
  -ms-transform: translateX(100%) translateY(0px) rotate(90deg);
  transform: translateX(100%) translateY(0px) rotate(90deg);
}
#s1>div .caption b {}

/* Media */

@media only screen and (max-width: 1000px) {
  .s-expand {}
  .s-expand>div {}
  .s-expand>div .img {}
  .s-expand>div .caption {}
}
@media only screen and (max-width: 700px) {
  .s-expand {}
  .s-expand>div {}
  .s-expand>div .img {}
  .s-expand>div .caption {}
}
